Subject: Re: bug#10253: mention +FORMAT in ls time style reminder help blurb

From: Jim Meyering <[email-masked]>
Date: Mon, 12 Dec 2011 16:55:06 +0100

[email-masked] wrote:
> JM>     $ src/ls -l --time-style=x
> "src/" even in these e-mails/commits, as it is bad for the eye, even though it
> yes surely disappears in production.

Actually, using the "src/" prefix (or some prefix, like "./")
is important.  Otherwise, I'm not testing what I've just built.
Hence, including that prefix shows what I've done.  Without it,
the reader would wonder if I'd simply used whatever ls is in my path,
which could easily represent a mistake.